<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n17_kz40" name="n17" src="kz402i" fileName="img/bg01.png" xy="0,0" size="1080,1920">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <component id="n1_cv0e" name="btn_0" src="cv0e7" fileName="btn_chooseItem.xml" xy="53,316" controller="state,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_cv0e" name="btn_1" src="cv0e7" fileName="btn_chooseItem.xml" xy="529,768" controller="state,0,index,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_cv0e" name="btn_2" src="cv0e7" fileName="btn_chooseItem.xml" xy="52,1221" controller="state,0,index,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_p4po" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="563,26">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n7_p4po" name="n7" src="p4pox" fileName="img/bg02.png" xy="643,266">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n8_p4po" name="text_describe" xy="523,297" size="542,163" fontSize="45" color="#f4fafe" align="right" leading="23" autoSize="none" shadowColor="#34374d" shadowOffset="1,2" text="Select the assistant&#xA;you want to chat with">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n14_ljeg" name="btn_close" src="p4po1o" fileName="btn_close1.xml" xy="868,0">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>